function custom_polarity()
{
	var cs =
'<br> \n\
<span class="basic">Positive Charge (+)</span>, \n\
<span class="polar">Polar</span>, \n\
<span class="nonpolar">Nonpolar</span>, \n\
<font color="#700070"><b>Backbone</b></font>';

	return cs;

}
